<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7de48b8d47922f55ed3d94c1cebe1926">
  <dict>
    <!--2023-02-11 10:08:56.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:08:56.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-02-11 10:08:56.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2023-02-11 10:08:56.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
